doctype html
html
  body
    h1
      = t('.congratulation', user_name: @user.name)
    p
      = t('.welcome_text')
    = link_to t('.confirm'), confirm_user_url(confirmation_token: @user.confirmation_token)
